# Generated by Django 4.0.3 on 2023-09-08 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_appointment_reason'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='VIP',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
